﻿@charset "utf-8";
body{ background: #f0f0f0;}
/*banner*/
#banner{ position: relative; margin:0 auto; text-align: center; overflow: hidden; line-height: 0;}
#subBanner{ position: relative; width: 1920px; height: auto; left: 50%; margin-left: -960px;}

/*框架*/
#box{ position: relative; background: #fff; padding-bottom: 40px;}
#box img{ max-width: 100%; height: auto;}
.content{ padding: 0 60px; font-size: 14px; line-height: 28px;}
/*位置*/
#posi{ position: relative; line-height: 0; padding: 0 60px; min-height: 60px; margin-top: -60px; background: url("../images/tran.png"); color: #fff; margin-bottom: 40px;}
#posi p{ margin:14px 0 0 0; padding: 0; float: right; text-align: right; line-height: 32px;  max-width:52%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
#posi p:before{ content: ""; display: inline-block; width: 32px; height: 32px; background: url("../images/icos.png") center -64px no-repeat; vertical-align: middle;}
#posi p a{ color: #fff;}#posi p a:hover{ color: #fff100;}
#posi span{ font-size: 24px; color: #ebebeb; display: inline-block; height: 32px;line-height: 32px; margin-top: 14px; max-width:45%; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
#posi span:before{ content: ""; display: inline-block; width: 10px; height: 10px; background: #fff; overflow: hidden; margin-right: 0.6em;}
#pageTit{position:absolute; left:60px; top:auto; bottom:100%; font-size: 34px;font-family: 'Ashby'; background: url("../images/tran3.png"); padding: 10px 30px;}
#pageTit b{ display: inline-block; vertical-align: top; height: 32px; line-height: 32px;}

/*图标*/
.ICON{ display: inline-block; width: 32px; height: 32px; margin-right: 8px; overflow: hidden;  background: url("../images/ICONS2.png") center top; vertical-align: top;}
#ICON2{ background-position: center -100%;}
#ICON3{ background-position: center -200%;}
#ICON4{ background-position: center -300%;}
#ICON5{ background-position: center -400%;}

/*产品列表*/
#product{ padding: 0 60px;}
#product li{ width: 350px; height: 263px; margin-right: 15px;}

/*产品分类下拉菜单*/
.dropdownMenu{ position: relative; height: 48px; line-height: 48px; margin-top:12px; display: inline-block; min-width: 180px; max-width:45%;}
.dropdownMenu dt{ position: relative; padding:0 2.5em 0 1em; font-size: 20px; cursor: hand; cursor: pointer; background:none; transition:background 0.5s;-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.dropdownMenu dt:after{ content: ""; display: inline-block; position:absolute; left:auto; right:1em; top:50%; margin-top:-3px; border-top: #fff 8px solid; border-left: transparent 6px solid; border-right: transparent 6px solid; }
.dropdownMenu dt:before{ content: ""; display: inline-block; width: 10px; height:10px; background: #fff; overflow: hidden; margin-right: 0.8em;}
.dropdownMenu dd{ position: absolute; height: 0\9;max-height:0; overflow: hidden; z-index: 10; left: 0; top: 100%; width: 100%; background: url("../images/tran2.png");transition:height 0.3s,max-height 0.2s;-webkit-transition:height 0.3s,max-height 0.2s;-moz-transition:height 0.3s,max-height 0.2s; -o-transition:height 0.3s,max-height 0.2s;}
.dropdownMenu dd a{ display: inline-block; width: 100%; padding: 0.8em 1em; line-height: 1.5em; color: #fff; border-top: #404040 1px solid;}
.dropdownMenu dd a:hover{ color: #dd6914;}
.dropdownMenu:hover dt{background: url("../images/tran2.png")\9; background: rgba(0,0,0,0.9);}
.dropdownMenu:hover dt:after{ border-top: none;border-bottom: #ccdeee 8px solid;}
.dropdownMenu:hover dd{ height: auto\9;max-height:1500px;}

/*产品详细*/
#proTit{ text-align: center; margin: 1.5em auto 0 auto;}
#proid{ text-align:center; color:#ccc; margin:0.5em auto 2em auto; font-weight:normal; font-size:14px; letter-spacing:1em;}
#proPic{  width: 562px; float: left; border: #a4a4a4 1px solid; text-align: center; border-radius: 5px; overflow: hidden;}
#proInfo{ width: 460px; float: right;}
#proInfo dl{ float: left; width: 100%; margin-bottom: 2em;}
#proInfo dt{ width: 14%; float: left;}
#proInfo dt span,#proInfo .LB{ background: #737373; color: #f0f0f0; font-size: 14px;  padding: 0.2em 0.5em; margin-top: 0.2em; display: inline-block; line-height: 1.5em; border-radius: 4px; margin-right:0.5em}
#proInfo dd{ width: 85%; float: right;}
#proInfo p{ margin: 0; padding: 0;}

p#btns{ margin: 1em 0 0 0; padding: 1em 0 0 0;border-top: #a4a4a4 1px solid; text-align: right;}
#btns a{ display: inline-block; width: 32px; height: 32px; background: url("../images/btns.png") center top no-repeat #cecece; border-radius: 50%; margin-left: 14px;cursor: hand; cursor: pointer;}
#btns a:hover{ background-color: #dd6914;}
#btns a#prevOne{ background-position: center -32px;}
#btns a#nextOne{ background-position: center -64px;}

#detailedTit{ border-bottom: #a4a4a4 1px solid; text-align: center; margin: 3em auto 2em auto }
#detailedTit span{ color: #dd6914; font-size: 20px; font-weight: bold; padding: 0 2em; border-bottom: #dd6914 8px solid; margin-bottom: -4px; display: inline-block; line-height: 2.5em;}

/*带图文章列表*/
.article li{ position:relative; height:170px; overflow:hidden; margin:0 0 60px 0; }
a.link_pic{ position:absolute; width:100%; height:100%; top:0; left:0; display:inline-block; z-index:100; background:url(../images/blank.gif);}
a.pic{ width:242px; height:162px; display:inline-block; overflow:hidden; float:left; margin:5px 30px 5px 0; text-align:center; background:#fff; text-align:center; border:#a4a4a4 1px solid;  border-radius: 6px;}
a.pic img{ max-height:100%; max-width:100%;}
.article li p{ height:125px; margin:16px 0 0 0; padding:0 15px; overflow:hidden; line-height:0;}
a.articleTit{ display:inline-block; height:30px; line-height:30px; overflow:hidden;white-space: nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis; color:#323f4e; font-size:22px; margin:0 0 10px 0; }
.articleCont{ overflow:hidden; display: inline-block; width: 100%; line-height:25px; color:#666666; border-top: #e1e1e1 1px dotted; padding-top: 10px;}
.article li:Hover{ border-color:#87c474;}
.articleTitme{ color:#999999; font-size:12px; line-height:18px; float:right;}
.article li:Hover a.articleTit,.article li:Hover .articleTitme{color:#dd6914;}
/*新闻详细*/
#FTit{ text-align: center;color: #a4a4a4; margin: -10px auto 2em auto;}
#share{ vertical-align:middle;text-align:left; display: inline-block; white-space:nowrap; }
#share a{ background-image:url(../images/share.png); background-repeat:no-repeat; float: left;  margin:-2px 0 0 0;}
#newsNav{ margin-top:3em;}
#newsNav a{ display: inline-block; width: 49%; height: 46px; line-height: 46px; color: #666666; font-size: 14px; text-align: center; background: #d9d9d9; padding: 0 2em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
#newsNav a:hover{ background: #dd6914; color: #fff;}

/*招聘*/
#recruit dl{ max-height: 200px; min-height: 130px; overflow: hidden; position:relative; padding:0 200px 50px 0; margin-bottom: 50px; cursor: hand; cursor: pointer; transition:height 0.3s,max-height 0.4s;-webkit-transition:height 0.3s,max-height 0.4s;-moz-transition:height 0.3s,max-height 0.4s; -o-transition:height 0.3s,max-height 0.4s;}
a.seemore{ display: inline-block; width: 130px; height: 130px; line-height: 130px; font-size: 14px; background: #f0f0f0; border-radius: 4px; color: #999999; position: absolute; z-index: 3; left: auto; right: 0; top: 0; text-align: center; }
#recruit dl:hover a.seemore{ background: #dd6914; color: #f0f0f0;}
#recruit dl.active{ max-height: 2000px;}
#recruit dl:after{ content: ""; display:inline-block; position: absolute; z-index: 2; left: 0; top: auto; bottom: 0; width: 100%; height:50px; background: url("../images/cover.png") left bottom repeat-x;}
#recruit dt{ font-size: 22px; color: #dd6914; line-height:55px; border-bottom: #a4a4a4 1px dotted; margin-bottom: 1em;}
#recruit dt span{ display: inline-block; float: right; margin-left: 2em; font-size: 14px; color: #999; font-weight: normal;}

/*分页*/
#pages{ padding: 20px 60px 0 60px; color: #d4d4d4; font-size: 30px; font-weight: bold; line-height: 40px;}
.currPage{ color: #dd6914;}
.nextPage,.prevPage{ display: inline-block; padding: 0 5em; margin-left: 0.5em; border-radius: 6px; float: right; height:40px;  background:url("../images/ICONS.png") center -244px no-repeat #d4d4d4; }
.nextPage{ background-position: center -292px;}
.nextPage:hover,.prevPage:hover{ background-color: #dd6914;}